using System.ComponentModel.DataAnnotations;

namespace Core.Entities;

public class MedicalHistory
{
    public MedicalHistory()
    {
        Id = Guid.NewGuid();
    }

    [Key] public Guid Id { get; private set; }

    public Guid UserId { get; set; }
    public byte[] Content { get; set; } = [];
}